package com.unis.sxzcl;

import android.content.Context;

import androidx.multidex.MultiDex;

import com.xyxsbj.mylibrary.BaseApp;


/**
 * 包名: com.bskapp.bskapp
 * 类名: MyApp
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/7/9 0:02
 * 更新人:
 * 更新时间: 2020/7/9 0:02
 * 更新说明:
 * 版本号: 1.0
 */
public class MyApp extends BaseApp {


    @Override
    protected boolean isDebug() {
        return BuildConfig.DEBUG;
    }

    @Override
    protected String buglyAppId() {
        return "e50596a985";
    }

    @Override
    public void onCreate() {
        super.onCreate();
        MultiDex.install(this);
    }

    @Override
    protected void attachBaseContext(Context base) {
        super.attachBaseContext(base);
        MultiDex.install(this);
    }




}
